12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)
  • Q:
    Bijdrager
    EwoutM

    Standaard CS3 in plaats van CS4

    Hallo iedereen,

    Ik ben een student in het grafische en ik heb nu cs4 geïnstalleerd op mijn macbookpro!
    Maar ik ben nog in een overgangsfase en mijn laptop wil niet dat alles nog standaard wordt geopend in CS3!
    (werkwijze die niet lukt: apple+I en dan kiezen cs3 en wijzigen op alles!)
    Help mij aub!

    Bijdrager
    prullenbak

    Volgens mij doe je moeilijk voor niks, en moet je gewoon overstappen op CS4:)

    Moderator
    Night

    Of je zorgt dat alle benodigde CS3 applicaties openstaan voordat je gaat werken. Als je dan dubbelklikt op ’n file, wordt automatisch de juiste CS3 applicatie geopend.

    Bijdrager
    Superflu

    Heb je de bevoegdheden van je Mac al eens hersteld en daarna heropgestart?

    Zo niet, probeer dat eens uit, en stel daarna alsnog CS3 opnieuw in als standaard.

    Bijdrager
    EwoutM

    Wat bedoel je daar mee ?

    Bijdrager
    Gates

    Programma’s > Hulpprogramma’s > Schijfhulpprogramma > (Selecteer schijf en) klik op Herstel volumebevoegdheden.

    Dat is wat hij bedoelt.

    Moderator
    Night

    Hoewel leuk bedoeld, helpt permissies herstellen niets bij dit probleem.
    Het heeft ermee te maken dat beide versies van dezelfde footprint. Dus weet OSX niet meer welke versie hij moet opstarten, en pakt hij automatisch de meest recente, als geen van de versies al openstaat.

    Het makkelijkste is om voordat je gaat werken de juiste versie al geopend hebt, dus bv. CS3 als je daarin wil werken.

    Bijdrager
    MouseMighty

    Niet zo moeilijk doen jongens en meisje. Heb je als InDesignGeek CS3 en CS4 op je Mac staan, maar wil je dat een bestand vanzelf wordt geopend in de juiste CS versie… Download gratis het programaatje InDesignProxy. Dat herkent in welke versie het document gemaakt is en opent ook die versie (als die nog niet actief is). Soms is het registreren en bijwonen van InDesign User Group meetings best handig :wink:

    Moderator
    Night

    En nou nog voor Illustrator, Photoshop en Acrobat Pro?
    ;)

    Bijdrager
    MouseMighty

    Dat was de vraag niet.. :wink: Maar ik begrijp wat je bedoelt. Overigens kan je vanuit de Bridge ook aangeven met welke versie een bestand geopend dient te worden. OS X gaat automatisch uit van de meest recente versie van een applicatie. Via :apple: -i van een bestand zou je nog kunnen proberen om de applicatie te veranderen.

    Uit ervaring weet ik ook dat niet altijd goed gaat.

    Bijdrager
    EwoutM

    Neen dit werkt ook niet!

    Ik denk nu wel als ik met britch zal openen dat diet niet meer gebeurd maar wel als ik gewoon manueel klik in finder!

    Bijdrager
    MouseMighty

    Heb je mijn tip van InDesign Proxy wel geprobeerd? Want dat werkt als een trein!

12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.